How to install libdata-compare-perl on Debian Unstable (Sid)